AGRO-POPC - Zadanie #2676

Zadanie # 2664 (W toku): Zbiorcze podsumowanie zadan po audycie WCAG
Zdefiniowanie landmarkéw

2021-09-29 07:53 - Tomasz Blazejczyk

Status: Zamkniety Start date: 2021-09-29
Priority: Normalny Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Marcin Suda, Tomasz Blazejczyk Rewizja rozwigzania:

Tester: Tomasz Lewandowski Rewizja testow:

Description

W serwisie nie zastosowano landmarkéw, oprécz content information.

Rozwigzanie

Nalezy dodaé znaczniki < header> do nagtéwka strony. Doda¢ <main> do gtéwnej tresci, <search> dla
wyszukiwarki.

History

#1 - 2021-10-04 06:39 - Marcin Suda
- Status changed from Nowy to W toku

#2 - 2021-10-07 08:54 - Marcin Suda
- Status changed from W toku to Testowanie
- Assignee changed from Marcin Suda to Tomasz Lewandowski

#3 - 2021-10-15 14:23 - Tomasz Lewandowski
- Status changed from Testowanie to Rozwigzany

- Assignee deleted (Tomasz Lewandowski)
- % Done changed from 0 to 100

<search> jest, <headers jest, po krotkich konsultacjach i dtuzszej lekturze stwierdzam tez, ze <main> jest w odpowiednim miejscu.

#4 - 2021-10-19 09:08 - Tomasz Lewandowski
- Status changed from Rozwigzany to Zamkniety
